ANTIMICROX(1)

NAME
AntiMicroX - map keyboard keys and mouse controls to a gamepad

SYNOPSIS
antimicrox [OPTION] [PROFILE]

DESCRIPTION

AntiMicroX is a graphical program used to map gamepad buttons to keyboard, mouse, scripts and macros. However, you can use this program to control any desktop application with a gamepad.

--tray
    launch program in system tray only

--no-tray
    launch program with the tray menu disabled

-h, --help
    display this help and exit

-v, --version
    output version information and exit

--profile <location>
    use specified profile as default for selected controllers. Defaults to all controllers.

--profile-controller <value>
    apply configuration file to a specific controller. <value> can be an controller index, name, or GUID.

--hidden
    launch program without the main window

--unload [<value>]
    unload currently enabled profile(s). Value can be a controller index, name, or GUID.

--startSet <number> [<value>]
    start joysticks on a specific set. Value can be a controller index, name, or GUID.

--next
    Advance profile loading set options.

--log-level {debug,info,warn}
    Enable logging. Default: warn

-l, --list
    Print information about joysticks detected by SDL.

--map <value>
    Open game controller mapping window of selected controller. Value can be a controller index or GUID.

--eventgen {xtest,uinput}
    Choose between using XTest support and uinput support for event generation. Default: xtest.

BUGS
See https://github.com/AntiMicroX/antimicrox/issues

AUTHOR
Paweł Kotiuk (kotiuk@zohomail.eu) Jagoda Górska (juliagoda.pl@protonmail.com) Jeff Backus (jeff@jsbackus.com) Travis Nickles (nickles.travis@gmail.com) and other contributors: https://github.com/AntiMicroX/antimicrox/graphs/contributors

REPORTING BUGS
Report dir bugs to antimicrox issues page: https://github.com/AntiMicroX/antimicrox/issues